import { ComponentFixture, TestBed } from '@angular/core/testing';

import { KontorComponent } from './kontor.component';

describe('Kontor', () => {
  let component: KontorComponent;
  let fixture: ComponentFixture<KontorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [KontorComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(KontorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
